SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000188SiT!otherpublic2008-10-23 13:112009-02-27 16:27
Reporterkieran 
Assigned Toivan 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.36 
Target Version3.45Fixed in Version3.45 
Summary0000188: Remove spellchecking code
DescriptionWith the advent of spell checking in browsers, and the fact it's not enabled by default, we should probably take all the spell checking code out.
TagsNo tags attached.
Attached Files

- Relationships
child of 0000012confirmed [META] Code review / Code tidy - Remove any cruft, define constants, document functions etc. 

-  Notes
User avatar (0000460)
ivan (administrator)
2009-01-11 11:15

Code removed in trunk svn r4627

- Issue History
Date Modified Username Field Change
2008-10-23 13:11 kieran New Issue
2008-10-23 13:47 ivan Relationship added child of 0000012
2008-10-23 13:48 ivan Status new => confirmed
2008-10-23 13:48 ivan Target Version => 3.41
2008-11-29 23:32 kieran Target Version 3.41 => 3.45
2009-01-07 22:33 ivan Status confirmed => assigned
2009-01-07 22:33 ivan Assigned To => ivan
2009-01-11 11:15 ivan Note Added: 0000460
2009-01-11 11:15 ivan Status assigned => resolved
2009-01-11 11:15 ivan Resolution open => fixed
2009-01-11 11:15 ivan Fixed in Version => 3.45
2009-02-27 16:27 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker